Fibre Channel (SAN)

Reply
N/A
Posts: 1
Registered: ‎01-21-2004

Software Compatibility between Switches in same fabric

I am running 2 x 3200 with 3.0.2c firmware and am about to install 2 x 3800 running 3.1.1b software onto the same topology. Are there any compatibility issues anyone is aware of

Posts: 0

Re: Software Compatibility between Switches in same fabric

Brocade Firmware revisions are backward compatible. Version 3.1.x has the added featuresSecurity,API and FDMI support. It seems like your SAN is growing nicely. To my knowledge there isn't any known compatiblity issue. However,it is always a good practice to keep all your SAN switches at the same level of firmware.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook